RubyGems Navigation menu

Reverse dependencies for open_conference_ware Latest version of the following gems require open_conference_ware

Total downloads 5,432

For this version 1,534

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 0

Required Rubygems Version: > 1.3.1

Links: